add_idle
add_read
add_timeout
add_write
bgloop
default
endloop
fgloop
have_ssl
iteration
log
log_date
log_output
lookup
makestr
modulename
remove_idle
remove_read
remove_timeout
remove_write
set_log_output
wrap

## fgloop()

def network.fgloop | ( |  | ) |

Wait for events and handle them.

This function does not fork into the background like bgloop().

Returns
  None.

Definition at line 694 of file network.py.

Here is the call graph for this function:
Here is the caller graph for this function: